こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

キャノン iPF6400SをMAC OS10.4で

キャノンの大判プリンター「iPF6400S」を導入しました。
MACと接続しないといけないのですが、接続するMACのOSが、10.4でした。ところがメーカー標準のドライバーは10.5以降しか対応していないため、ドライバーがインストール出来ず、使用が出来ません。
メーカーのサポートに電話をさせていただきましたが、接続する方法は無いとのことで困っております。
MACの知識が全くなく、OSが10.4ということしかわからずご質問をさせていただきますので、他に調べる必要がある点が有ればご教示頂きたいと思います。
iPF6400Sに限らず、10.5以降のOSにしか対応していないプリンターを10.4で使う方法が無いか、OKWaveでも調べています。「保証できない」とは思いますが、皆様の知識をいただけないかと思います。
よろしくお願いいたします。

投稿日時 - 2014-10-11 11:15:55

QNo.8786537

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(4)

ANo.4

>MACの知識が全くなく、OSが10.4ということしかわからずご質問をさせていただきますので、他に調べる必要がある点が有ればご教示頂きたいと思います。
Macのマシンスペックを確認してください。
CPUがIntelプロセッサーであれば安価にMac OS X 10.6へアップグレードできます。
尚、RAMは1GB以上、HDDの空き容量が5GB以上、DVDドライブが更に必要な要件です。
Appleストアから購入できます。
http://store.apple.com/jp/product/MC573J/A/mac-os-x-10.6-snow-leopard

投稿日時 - 2014-10-12 19:02:17

お礼

ありがとうございます。1)CPU、2)RAM、3)HDD空容量を確認してみます。多分ドライブはDVDだったと思います。

投稿日時 - 2014-10-13 21:20:42

ANo.3

ANo.2の方の提案がダメな場合、OSX10.4を10.5に
アップグレードする方法もあります。
ただし、質問者様のMacの詳細が不明ですので、
10.5にアップグレードできる機種かどうかがわかりません。

また10.5にアップグレードするには有料になります。
Amazonなどで購入できることは出来ますが、
10.5のOSディスクは1万円以上はします。

10.9からはOSのアップグレードは無料になりましたが、
質問者様のMacではおそらく10.9は(次期OSXの10.10でも)
対応していないと推測します。
また、10.9にするにはまず10.6(正確には10.6.8)にする必要があり、
10.6も有料になります。
(こちらはAppleStoreで購入できます。¥2000弱です。)
10.6以降をインストールするにはCPUがIntel製のMacである
必要がありますが。

Macの詳細を調べるにはメニューバーのリンゴマークを
クリック、「このMacについて」を選択し、
プロセッサを確認。Intelの記載があればCPUはIntel製です。
「詳しい情報」をクリックして書かれてある事を
記載すればわかる方には質問者様のMacがいつの年代の
Macかわかると思います。

大判プリンター「iPF6400S」を今のMacでどうしても
使用しなくてはならないなら、上記の方法もあるということです。

尚、OSX10.4、10.5、10.6(もおそらく)は
Appleでのサポートもすでに終了しています。
おそらく10.4でしか対応していないソフトをお使いなのかと思います。
私もそのようなことがあり、古いMacを使っていた次期が
ありました。
セキュリティの面からも、ネット接続をするパソコンだけでも、
最新機種を購入されることをお勧めします。
(Macでなくてもいいと思います。)

投稿日時 - 2014-10-12 15:59:56

お礼

ありがとうございます。OSのアップグレードにはCPUも関係するとのことなど大変勉強になります。スペックの詳細と使わなければいけないソフトについて確認をしてみます。

投稿日時 - 2014-10-13 21:19:13

ANo.2

ひとつ前の機種iPF6300S用には10.4で使えるドライバが提供されています。
ダメ元でこちらを試してみるというのはどうでしょうか?
http://cweb.canon.jp/drv-upd/bj4b/ipf6300s8300s-drv-macx-261.html

ただ、インストールはできても6400Sで正しく動作しない可能性もあります。
本来なら導入するプリンタに合わせて、OSXも更新するべきでしょうね。

現行の10.9用ドライバは提供されているようですが、今月中にOSXは10.10が公開されます。
10.10が入っている本体を購入してしまうと、プリンタメーカー側のドライバ更新を待つ必要があるかもしれません。

投稿日時 - 2014-10-12 07:30:22

お礼

ありがとうございます。
今の環境が変えられないということなので、ダメ元でもやってみたいと思います。
また、新しいMAC OSが出るとのことですが、私はチーターの頃から後は全く遠ざかっていて不勉強ですので、その勉強も始めました。
今後ともよろしくお願いいたします。

投稿日時 - 2014-10-12 09:02:33

ANo.1

古いOSが入ってるMACを買えばいい、それだけのことです。

投稿日時 - 2014-10-11 14:19:08

あなたにオススメの質問